/*кнопка перезвонить вацап*/
@media only screen and (max-device-width:1024px)
	{
	}
@media only screen and (min-device-width:1025px)
	{
	}
/*.list-top-sallers*/
/*.list-newest-prods*/
@media only screen and (min-device-width:310px) and (max-device-width:359px) and (orientation :portrait)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width:99%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:99%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left:75%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:520px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:520px;}
		.home-banner-slider .porto-ibanner-content em {font-size: 3em;}
		.product-inner .product-image .inner img {height:450px;}
		
		
		
		
	}/*and (min-device-width:310px) and (max-device-width:359px) and (orientation :portrait)*/
@media only screen and (min-device-width:355px) and (max-device-width:400px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width:99%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:99%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		.home-banner-slider .porto-ibanner-content em {font-size: 3.5em;}
		
		
		
		
	}/*and (min-device-width:360px) and (max-device-width:380px) and (orientation :portrait)*/
@media only screen and (min-device-width:370px) and (max-device-width:410px) and (orientation :portrait)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width:99%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:99%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		.home-banner-slider .porto-ibanner-content em {font-size: 3.5em;}
		
		
		
		
		
	}/*and (min-device-width:375px) and (max-device-width:410px) and (orientation :portrait)*/
@media only screen and (min-device-width:380px) and (max-device-width:410px) and (orientation :portrait)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		.home-banner-slider .porto-ibanner-content em {font-size: 3.5em;}
		
		
		
		
	}/*and (min-device-width:390px) and (max-device-width:590px)*/
@media only screen and (min-device-width:385px) and (max-device-width:590px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		.home-banner-slider .porto-ibanner-content em {font-size: 3.5em;}
		
		
		
	}/*screen and (min-device-width:385px)*/
@media only screen and (min-device-width:410px) and (max-device-width:590px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		
		
		
		
		
	}/*and (min-device-width:410px) and (max-device-width:590px)*/

@media only screen and (min-width:412px) and (max-device-width:765px) and (orientation :portrait)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		
		
		
		
		
	}/*screen and (min-width:412px)*/
@media only screen and (min-width:424px) and (max-device-width:765px) and (orientation :portrait)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top: 130px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product,
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category,
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width: 99%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:570px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:600px;}
		
		
		
		
		
	}
@media only screen and (min-width:424px) and (max-device-width:765px) and (orientation :portrait)
	{
		
		
		
		
		
		
	}
@media only screen and (min-width:590px) and (max-device-width:765px) and (orientation :portrait)
	{
	}
@media only screen and (min-device-width:767px) and (max-device-width:1020px) and (orientation :portrait)
	{
	}
@media only screen and (min-device-width:800px) and (max-device-width:1400px)
	{
	}
@media only screen and (min-width:1022px) and (max-device-width:1400px)
	{
	}
@media only screen and (min-device-width:310px) and (max-device-width:359px)
	{
	}
@media only screen and (min-device-width:370px) and (max-device-width:670px) and (orientation :portrait)
	{
	}
@media only screen and (min-device-width:355px) and (max-device-width:650px)
	{
	}
@media only screen and (min-device-width:381px) and (max-device-width:599px)
	{
	}
@media only screen and (min-device-width:375px) and (max-device-width:799px) and (orientation :portrait)
	{
	}
@media (min-width:768px) and (max-width:1220px)
	{
	}
@media (max-width:768px) and (min-width:500px)
	{
	}
@media (max-width:500px) and (min-width:300px)
	{
	}
@media only screen and (min-device-width:600px) and (max-device-width:965px) and (orientation :portrait)
	{
	} 
@media only screen and (min-device-width:799px) and (max-device-width:1285px) and (orientation :portrait)
	{
	} 
@media only screen and (min-device-width:768px) and (max-device-width:825px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top:50px;}
		 .home-banner-slider .banner-first .banner-text {margin-left:5%;width:auto;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width:33.3333%;padding: 0 3px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product{width:50%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat ul.pcols-md-3 li.product,
		.archive.tax-product_cat ul.pcols-md-3 li.product-category {width: 49.3333%;padding: 0 10px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:490px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:490px;}
		
		
		
		
		
	}/*screen and (min-device-width:768px)*/
@media only screen and (min-device-width:805px) and (max-device-width:950px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top:50px;}
		 .home-banner-slider .banner-first .banner-text {margin-left:5%;width:auto;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width:33.3333%;padding: 0 3px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product{width:50%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat ul.pcols-md-3 li.product,
		.archive.tax-product_cat ul.pcols-md-3 li.product-category {width: 49.3333%;padding: 0 10px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:520px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:520px;}
		
		
		
		
	}/*screen and (min-device-width:805px)*/
@media only screen and (min-device-width:816px) and (max-device-width:950px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top:50px;}
		 .home-banner-slider .banner-first .banner-text {margin-left:5%;width:auto;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width:33.3333%;padding: 0 3px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product{width:50%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat ul.pcols-md-3 li.product,
		.archive.tax-product_cat ul.pcols-md-3 li.product-category {width: 49.3333%;padding: 0 10px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:520px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:520px;}
		
		
		
		
	}/*screen and (min-device-width:816px)*/
@media only screen and (min-device-width:830px) and (max-device-width:1115px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top:50px;}
		 .home-banner-slider .banner-first .banner-text {margin-left:5%;width:auto;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width:33.3333%;padding: 0 3px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product{width:50%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat ul.pcols-md-3 li.product,
		.archive.tax-product_cat ul.pcols-md-3 li.product-category {width: 49.3333%;padding: 0 10px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:520px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:520px;}
		
		
		
	}/*screen and (min-device-width:830px)*/
@media only screen and (min-device-width:955px) and (max-device-width:1300px) and (orientation :portrait)
	{
	}
@media only screen and (min-device-width:955px) and (max-device-width:1300px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top:50px;}
		 .home-banner-slider .banner-first .banner-text {margin-left: 15%;width:auto;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width:33.3333%;padding: 0 3px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product{width:50%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat ul.pcols-md-3 li.product,
		.archive.tax-product_cat ul.pcols-md-3 li.product-category {width: 49.3333%;padding: 0 10px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:630px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:630px;}
		
		
	}
@media only screen and (min-device-width:1020px) and (max-device-width:1115px)
	{
		 .home-banner-slider .owl-item .porto-ibanner.banner-first {font-size: 8px;height: 500px;}
		 .home-banner-slider .owl-item .porto-ibanner.banner-first .porto-ibanner-img
			{font-size: 8px;height:510px;}
		 .banner-text .banner-title-section {font-family: 'shlapak_scriptregular';font-size: 18px;font-weight: 900;}
		 .home-banner-slider .porto-ibanner-content em {margin-top:20px;margin-bottom:10px;line-height: 60px;}
		 .home-banner-slider .banner-first .banner-title-section {background: none;margin-top:50px;}
		 .home-banner-slider .banner-first .banner-text {margin-left: 15%;width:auto;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product-category
		.column2 ul.pcols-ls-2 li.product, .column2 ul.pcols-ls-2 li.product-category{width:33.3333%;padding: 0 3px;}
		.woocommerce.columns-4 ul.products.grid.pcols-lg-4.pcols-md-3 li.product{width:50%;padding: 0 3px;}
		.home.page-template-default.page .product-image .inner {border: none;height: 470px;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child
			{width: 65%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child
			{width:35%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:first-child .col-md-6
			{width:100%;}
		.footer-wrapper #footer.footer-1 .footer-main .porto-block .vc_column_container.col-md-6:last-child .col-md-6
			{width:100%;}
		.home.page-template-default .wcspc-count, .archive.tax-product_cat .wcspc-count
			{left: 82%;}
		#header.header-2.header-loaded .header-main .mobile-toggle {color:#E10000;font-size:25px;}
		#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .accordion-menu li.menu-item > h5
			{color: #fff;font-size: 18px;}
		.archive.tax-product_cat ul.pcols-md-3 li.product,
		.archive.tax-product_cat ul.pcols-md-3 li.product-category {width: 49.3333%;padding: 0 10px;}
		.archive.tax-product_cat .product-inner .product-image img {display:inline-block;width:100%;height:630px;}
		.archive.tax-product_cat .product-image .inner {border:none;height:630px;}
		
		
		
		
	}
@media only screen and (min-device-width:1270px) and (max-device-width:1400px)
	{
		
		
		
		
		
		
	}/*and (min-device-width:1270px)*/
@media only screen and (min-device-width:1301px) and (max-device-width:1400px)
	{
		
		
		
		
		
	}
@media only screen and (min-device-width:1365px) and (max-device-width:1900px)
	{
		
		
		
		
	}
@media only screen and (min-device-width:1405px) and (max-device-width:1900px)
	{
		
		
		
	}
@media only screen and (min-device-width:1301px) and (max-device-width:1900px)
	{
	}
@media only screen and (min-device-width:1501px) and (max-device-width:1590px)
	{/*экран 1920 125%*/
	}
@media only screen and (min-device-width:1600px) and (max-device-width:1890px)
	{
		
		
		
	}
@media only screen and (min-device-width:1900px)
	{
		
		
		
		
		
		
		
	}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:767px){}
@media (min-width:1700px){}
@media (max-width:1700px) and (min-width:1600px){}
@media (max-width:1600px) and (min-width:1440px){}
@media (max-width:1440px) and (min-width:1220px){}
@media (max-width:1220px) and (min-width:980px) {}
@media (max-width:980px) and (min-width:768px) {}


